configseeder:
  client:
    initializationMode: "LAZY"
    refreshMode: "LAZY"
    serverUrl: "http://localhost:8091"
    apiKey: "any-api-key"
    configurationGroupKeys: [ "config-group-key" ]
    environmentKey: "PROD"
    tenantKey: "TEN"
    context: "my-context"
    appVersion: "1.5.0-beta"
